## NAME

d.redraw - Redraws the content of currently selected monitor.

## KEYWORDS

display, graphics, monitors

## SYNOPSIS

d.redraw
d.redraw --help
d.redraw [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

## SEE ALSO

d.erase, d.rast, d.vect, d.mon

## AUTHOR

Martin Landa, Czech Republic

Last changed: $Date$

## SOURCE CODE

Available at: d.redraw source code (history)

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual